body #sp-header{position: fixed;}
body #ui-datepicker-div.ui-datepicker{z-index: 60!important;width: 320px;}
body .ui-datepicker-header {background: none repeat scroll 0 0 #ff6e6e;box-shadow: none;}
body #ui-datepicker-div.ui-datepicker td span, body #ui-datepicker-div.ui-datepicker td a {width: 100%;height: 35px;font-size: 15px;line-height: 32px;margin: 0;}
body .ui-datepicker-calendar .ui-state-active {background: #eaeaea;border: none;text-shadow: none;color: #666;}
body #ui-datepicker-div.ui-datepicker .ui-datepicker-title {text-align: center;font-size: 17px;height: 38px;line-height: 37px;}
body #ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today span {color: #aeaeae;text-decoration: underline;background-color: rgba(210, 210, 210, 0.42);}
body .ui-datepicker-prev{height: 38px;background-position: center -25px;}
body .ui-datepicker-next{height: 38px;background-position: center 5px;}
body .ui-datepicker-prev span, body .ui-datepicker-next span{display: none;}
body .lineover {position: absolute;top: 0;background-color: transparent;z-index: 20;left: 0;right: 0;height: 15px;}

body.layout-viaggiabookingresults #propertieslist.propertieslist {margin-top: 25px;}
body.layout-viaggiabookingresults #propertieslist.propertieslist .boxitem h2.title > a {cursor: default;pointer-events: none;}
body.layout-viaggiabookingresults #propertieslist.propertieslist .boxitem > .image > a {cursor: default;pointer-events: none;}
body.layout-viaggiabookingresults #propertieslist.propertieslist .locality > a {cursor: default;pointer-events: none;}
body #sp-search.fixed .booking_engine.onhome {margin: 0px auto 0 auto;max-width: 100%;box-shadow: none;}
body #sp-search.fixed .booking_engine.onhome .be_title{display: none;}
body.booking_engine_results #agentbox .mailto {display: none;}
body.booking_engine_results .sumisurabox{display: none;}

.booking_engine .be_title {text-align: center;padding: 10px 0;margin: -10px 0 10px 0;color: #ffffff;line-height: 27px;font-size: 30px;font-weight: bold;}
/* .booking_engine.onhome {margin: -43px auto 0 auto;box-shadow: 0 -4px 17px -6px #574c4c;max-width: 990px; border-radius:20px;}
.booking_engine form{z-index: 2;position: relative;padding: 0;height: auto;display: block;width: 100%;box-sizing: border-box;clear: both;max-width: 1320px;margin: 0 auto;}
.booking_engine {margin:0 auto;background-color: #009fe3;z-index: 2;position: relative;padding: 15px;height: auto;}
.booking_engine input[type="submit"] {width: 100%;margin: 26px 0 0 0;height: 36px;border-radius: 20px;padding: 4px 10px;color: #FFF;border: 1px solid #E8501F;font-weight: bold;text-transform: uppercase;background-color: #ff6e6e;}
.booking_engine .bfield{position: relative;margin-bottom: 0;box-sizing: border-box;}
.booking_engine form {width: 100%;}
.booking_engine.oninternal {margin: 0 auto;}
.booking_engine label {display: block;color: #FFF;margin: 0 0 7px 0;white-space: pre;text-overflow: ellipsis;overflow: hidden;font-size: 18px;}
.booking_engine input.disabled{pointer-events: none;opacity: 0.25;}
.booking_engine input#place{border:none;border-radius: 30px;}
.booking_engine input#place.bready{border:1px solid #95780b;}
.booking_engine input.bready {background-color: #f7d346;color: #6f5805;border-color: #95780b;cursor: pointer;}
.booking_engine input.blocked,.booking_engine input.blocked[readonly] {background-color: #f7d346;color: #6f5805;border-color: #95780b;cursor: pointer;}
.booking_engine.oninternal input {border-radius: 20px;border: none;}
*/
.booking_engine select, .booking_engine input,.booking_engine input[readonly] {line-height: 1.2;font-size: 20px;box-sizing: border-box;width: 100%;border: none;outline: 0;box-shadow: none;background-color: transparent;}
.booking_engine form .bfield.period-control button#clear_dates {position: absolute;bottom: 0;right: 20px;border: 0;width: 30px;height: 100%;line-height: 1;padding: 0;z-index: 9;background-color: #fff;}

.drop_places {border-radius: 15px;top: 90px;position: absolute;box-shadow: 0 6px 12px -4px #848484;z-index: 3;background-color: #ffffff;width: 100%;left: 0;right: 0;margin: 0;display: none;}
.drop_places.drop_open {display: block !important;max-height: 50vh;overflow-y: scroll;}
.drop_places ul {list-style-type: none;padding: 0;box-sizing: border-box;margin: 0;}
.drop_places ul li {clear: both;padding: 4px 15px;cursor: pointer;border-top: 1px solid #dfdfdf;}
.drop_places ul li:hover {background-color: #e3e3e3;}
.drop_places ul li.separator {font-size: 15px;text-align: left;border-bottom: 1px solid var(--primary-color);background-color: var(--primary-color);color: #FFF;font-weight: bold;cursor: default;font-family: Factor A;}
.drop_places ul li.separator i {float: right;font-style: normal;font-weight: normal;font-size: 14px;}

.drop_bedrooms {position: relative;clear: both;background-color: transparent;margin: 0;box-shadow: none;padding: 0;}
.drop_bedrooms.drop_open{display: block!important;}

.drop_bedrooms > .bedrow {clear:both;height: auto;width: 100%;margin: 0 15px 0 0;position: relative;padding: 0 0 30px 0;overflow: auto;}
.drop_bedrooms > .bedrow:last-child{margin-right: 0;padding-bottom: 0;}
.drop_bedrooms > .bedrow > dd > em {display: none;border-radius: 20px;cursor:default;position: absolute;font-size: 12px;font-weight: normal;background-color: #f7d346;padding: 0 8px;top: 55px;left: 0;font-style: normal;color: #866b04;border: 1px solid #95780b;}
.drop_bedrooms > .bedrow > dd > em > i {font-style: normal;}
.drop_bedrooms > .bedrow > dd{width: 100%;float: left;margin: 0 0 10px 0;}
.drop_bedrooms > .bedrow > dd > span {width: 46%;float: left;}
.drop_bedrooms > .bedrow > dd > span > label {margin: -1px 0 2px 0;}
.drop_bedrooms > .bedrow > dd > span > select {cursor: pointer;height: 34px;max-width: 90%;padding: 3px 8px;border: none;background-color: #FFF;}

.drop_etas {border-radius: 5px;position: absolute;background-color: #fff;margin: 0;border: none;box-shadow: none;overflow: auto;padding: 0 10px;width: max-content;top: 100%;max-width: 400px;right: 15%;gap: 5px;}
#bookingenginebox.sticky .drop_etas {right: 20%;}
#bookingenginebox.sticky .drop_etas.drop_open {padding: 0 10px;right: 19%;}

.drop_etas.drop_open {display: flex !important;box-shadow: 0px 0px 8px 0px #e2e2e3;}

.drop_etas > .eta {margin: 0;width: max-content;float: left;box-sizing: border-box;max-width: 100px;padding-right: 6px;}
.drop_etas > .eta:not(:last-child) {border-right: 2px solid #f4f4f4;}
.drop_etas > .eta:last-child {margin-right: 0;padding-right: 0;}

.drop_etas > .eta > label {font-size: 13px;margin: 0 0 2px 0;}
.drop_etas > .eta > label i{font-style: normal;}
.drop_etas > .eta > select {cursor: pointer;height: 22px;padding: 3px 4px;border: none;font-size: 14px;}

#booking_results{position: relative;min-height: 400px;}
#booking_results.ready .loading{display: none;}
#booking_results.ready .content {opacity: 1;}
#booking_results .loading {padding: 30px;position: absolute;inset: 0;width: 100%;height: 100%;background-color: transparent;display: flex;justify-content: center;align-items: center;flex-direction: column;z-index: 3;}
/* #booking_results .loading img {max-width: 400px;top: 0;position: relative;left: 0;right: 0;margin: 0 auto;width: 100%;}
 */
#booking_results .loading em {font-weight: 500;color: #737373;display: block;text-align: center;font-size: 18px;font-style: normal;padding: 5px 5px;background: rgb(255,255,255);/* background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(248,248,248,1) 30%, rgba(248,248,248,1) 70%, rgba(255,255,255,1) 100%); */max-width: 500px;width: 100%;}
#booking_results .content{opacity: 0;}
#booking_results .content p.error {background-color: var(--primary-color);padding: 5px 15px;color: white;font-weight: bold;text-align: center;}
#booking_results > .content.animate > .row {gap: 40px;display: flex;}
body.view-allproperties #booking_results .toggle_map i {position: fixed;right: 0;top: 30vh;}

#booking_results .solutions {width: 100%;clear: both;margin: 0;display: block;padding: 0;position: relative;}
#booking_results .solutions .solname {background-color: #e1e1e1;display: block;padding: 2px 15px;font-weight: bold;box-sizing: border-box;margin: 0 -15px;font-size: 24px;line-height: 37px;}
/*
#booking_results .solutions .sisblock:hover {background-color: #e6e6e6;}
#booking_results .solutions .sisblock{cursor: pointer;color: #4a4a4a;margin: 0 -15px 0 -15px;border-bottom: 1px solid #FFF;padding: 15px 15px 15px 15px;display: flex;flex-wrap: wrap;}
*/
#booking_results .solutions .sisblock:last-child {cursor: pointer;margin-bottom: 0;border-bottom: none;width: 100%;align-items: end;display: flex;}
#booking_results .solutions .sisblock > .col_text{flex: 0 0 60%;}
#booking_results .solutions .sisblock > .col_data{flex: 0 0 40%;display: flex;}
#booking_results #propertieslist {opacity: 1;flex: 1 0 0;padding: 0;}
#booking_results #propertieslist > div {margin-left: 0;margin-right: 0;margin-bottom: 40px;}
#booking_results .searchsummary .title_results, #booking_results .searchsummary .date_from_to {margin-bottom: 0;color: white;}
#booking_results #propertieslist .searchsummary .date_from_to {font-size: 21px;}
#booking_results #propertieslist .boxitem {background-color: #f0f3f7;border-radius: 20px;overflow: hidden;transition: .2s all;}
#booking_results #propertieslist .boxitem:hover {box-shadow: 0 1px 18px 0 var(--primary-color);}
#booking_results #propertieslist .boxitem.hide {display: none;}

#booking_results #propertieslist .nomatchfilters {background-color: var(--secondary-color);padding: 7px 10px;color: #FFF;font-weight: bold;cursor: default;text-align: center;}
#booking_results #propertieslist.reload{opacity: 0;}
#booking_results #propertieslist .searchsummary {margin-bottom: 50px;padding: 30px 40px 25px;display: flex;justify-content: space-between;align-items: center;background-color: var(--back-color);border-radius: 30px 30px 0 0;}
#filtersbooking .filters ul {max-height: 350px;overflow-y: auto;visibility: visible;}

#booking_results .solutions > .solution:first-child {display: flex;align-items: center;justify-content: space-between;width: 100%;max-width: 100%;}
#booking_results .solutions > .solution {display: none;}
#booking_results #propertieslist .boxitem .content_item {padding: 40px 50px 30px;position: relative;display: flex;flex-direction: column;justify-content: space-between;}
#booking_results #propertieslist .boxitem .stars {color: var(--secondary-color);position: absolute;top: 15px;right: 30px;font-size: 15px;}
#booking_results #propertieslist .cont_price {display: flex;flex-direction: row;align-items: center;justify-content: space-between;}
#booking_results #propertieslist .boxitem .btn_blu {cursor: pointer !important;margin: unset;float: right;margin-right: 0;margin-left: auto;}
#propertieslist .solutions .price_sol {margin-right: 10px;font-size: 14px;color: var(--template-text-dark);font-weight: 300;}
#propertieslist .solutions price {color: var(--primary-color);font-size: 33px;font-weight: bold;line-height: 1;}
#propertieslist .boxitem .solution .sisblock {width: 100%;}

.sisblock .col_text h3 {margin: 5px 0 5px 0;padding: 0;color: var(--primary-color);}
.sisblock .col_text span {display: block;font-size: 15px;margin: 0 10px 0 0;}
.sisblock .col_text span:last-child {margin: 0;}
.sisblock .col_text span label{font-weight: 600;color: #333;}

.sisblock .col_beds label{display: block;font-size: 17px;font-weight: 500;color:#222;}
.sisblock .col_beds em{font-style: normal;font-size: 24px;font-weight: bold;}
.sisblock .col_beds i {width: 30px;height: 35px;display: inline-block;margin: 0 5px 0 0;text-align: center;line-height: 33px;font-style: normal;font-size: 26px;}
.sisblock .col_beds i::before {display: block;color: var(--secondary-color);}
.sisblock .col_beds i:last-child{margin-right: 0;}
.sisblock .col_data > .col_tot {flex: 0 0 100%;display: flex;flex-wrap: wrap;justify-content: center;}
.sisblock .col_data > .col_tot label{display: block;font-size: 17px;font-weight: 500;color: #222;}
.sisblock .col_data > .col_tot em {display: block;font-style: normal;font-size: 16px;font-weight: 300;text-decoration: line-through;width: max-content;line-height: 1.3;}
.sisblock .col_data > .col_tot dd {display: block;float: right;padding: 0 15px;margin: 10px 0 -25px 0;border-radius: 5px;background-color: var(--secondary-color);color: #FFF;font-weight: 500;font-size: 15px;width: max-content;line-height: 1.5;}
.sisblock .col_data > .col_tot span {display: inline-block;position: relative;font-weight: bold;margin: 35px 0 5px 0;clear: both;padding: 5px 0 5px 0;border-radius: 20px;color: var(--primary-color);font-size: 40px;line-height: 1;}
.sisblock .col_data > .col_tot span > i {position: absolute;left: -265px;line-height: 19px;color: #67c453;bottom: 8px;font-style: normal;font-size: 15px;width: 250px;font-weight: 500;}
.sisblock .col_data > .col_tot dt {display: block;font-weight: 500;font-style: normal;font-size: 14px;}
.sisblock .col_data > .col_tot ddt {font-weight: bold;display: block;}
.sisblock .col_beds img {max-width: 25px;}

#booking_results .solutions .sisblock > .col_text cit {color: #009ee6;text-transform: uppercase;font-weight: bold;line-height: 18px;margin: 9px 0 15px 0;display: block;font-size: 16px;}
#booking_results .solutions .sisblock > .col_text sig {font-size: 13px;line-height: 18px;display: block;margin: 0 0 10px 0;}
#booking_results .solution.open .sisblock{display: flex!important;}
#booking_results .solution.open .show_all i::before {background-image: url("/images/arrow_up.svg");}
/* #booking_results .solutions .show_all {cursor: pointer;position: relative;bottom: 0;background-color: #f2f2f2;left: 0;right: 0;text-align: center;box-sizing: border-box;padding: 15px 10px;font-style: normal;color: #009ee6;font-weight: bold;display: block;width: auto;margin: 0 -15px;border-top: 1px solid #6AC259;}*/
#booking_results .solutions .show_all i {display: inline-block;width: 25px;height: 25px;font-size: 20px;line-height: 20px;margin: 0 0 5px 10px;}
#booking_results .solutions .show_all i::before {display: inline-block;content: " ";font-style: normal;width: 100%;height: 100%;background-image: url("/images/arrow_next.svg");background-repeat: no-repeat;background-position: center center;background-size: contain;margin: 3px 0 -7px 0;}
#booking_results .solutions .show_all > span {background-color: #ff6e6e;padding: 5px 30px;display: inline-block;color: #FFF;width: auto;border-radius: 5px;}
#booking_results .solutions .show_all > span::before {content: "Scopri di più";}


#booking_prop_results .solution .sisblock.toclick::after {content: "LA PIÙ VENDUTA";position: absolute;bottom: -5px;left: 50px;padding: 10px 20px 5px;background-color: var(--secondary-color);color: white;font-weight: 500;width: 100%;max-width: 260px;text-align: center;border-radius: 25px 25px 0 0;font-size: 19px;line-height: 1.4;}
#booking_prop_results{position: relative;min-height: 50vh;padding-bottom: 35px;background-color: #eef2f6;}
#booking_prop_results.ready .loading{display: none;}
#booking_prop_results.ready .content{opacity: 1;}
#booking_prop_results .loading {position: absolute;display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 20px;inset: 0;width: 100%;height: 100%;background-color: white;}

#booking_prop_results .loading img {max-width: 400px;top: 0;position: relative;left: 0;right: 0;margin: 0 auto;width: 100%;}
#booking_prop_results .loading em {font-weight: 500;color: #737373;display: block;text-align: center;font-size: 18px;font-style: normal;padding: 5px 5px;background: rgb(255,255,255);background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(248,248,248,1) 30%, rgba(248,248,248,1) 70%, rgba(255,255,255,1) 100%);}
 

#booking_prop_results .loading .v_viaggia_loader {max-width: 200px;}
#booking_prop_results .content{opacity: 0;}
#booking_prop_results .content p.error {background-color: var(--secondary-color);padding: 5px 15px;color: white;font-weight: bold;border: 1px solid #b9b9b9;text-align: center;}
#booking_prop_results hr.sep{clear: both;border: 1px solid transparent;margin: 0 0 35px 0;}
#booking_prop_results .solutions .sisblock label {width:100%;font-weight: bold;font-size: 23px;color: var(--body-color);}

#booking_prop_results .solutions {clear: both;margin: 0;display: block;padding: 0;border-top: 1px solid #FFF;position: relative;}
#booking_prop_results .solutions .solname {background-color: transparent;display: block;padding: 50px 0px;font-weight: bold;box-sizing: border-box;margin: 0;font-size: 37px;line-height: 1;}
#booking_prop_results .solutions .sisblock:hover {box-shadow: 0 0 8px 1px #dfdfdf;}
#booking_prop_results .solutions .sisblock {transition: .2s all;position: relative;justify-content: space-between;align-items: start;border: 5px solid transparent;flex-wrap: wrap;background-color: white;cursor: pointer;color: #4a4a4a;margin: 0;padding: 5px 50px 15px;display: flex;margin-bottom: 50px;border-radius: 35px;}
#booking_prop_results .solutions .sisblock:last-child{margin-bottom: 0;border-width: 5px;}
#booking_prop_results .solutions .sisblock > .col_beds, #booking_prop_results .solutions .sisblock > .col_data, #booking_prop_results .solutions .sisblock > .col_text{flex: 0 0 20%;text-align: center;}
#booking_prop_results .solutions .sisblock > .col_text > span {display: inline-block;margin: 0 13px 10px 0;padding: 5px 10px 3px 10px;line-height: 11px;color: #67c453;font-size: 15px;font-weight: bold;}
#booking_prop_results .solutions .sisblock > .col_text > span > label{color: #67c453;font-weight: bold;font-size: 16px;margin: 0 5px 0 0;}
#booking_prop_results .solutions .sisblock > .col_text cit {margin: 7px 0 0px 0;}
#booking_prop_results .solutions .sisblock > .col_text sig {font-size: 12px;line-height: 17px;display: block;margin: 0 0 10px 0;}
#booking_prop_results .solutions .sisblock > .col_data > .col_tot dd{margin:0 10px 0 0;}
#booking_prop_results .solutions .sisblock > .col_data > .col_tot span {margin: 0 0 0 0;}
#booking_prop_results .solutions .sisblock > .col_data > .col_tot span > i {position: relative;display: block;width: auto;text-align: right;left: 0;bottom: 0;font-size: 14px;font-weight: 500;margin: 0 0 0 0;}
#booking_prop_results .solutions .sisblock.selected {border: 5px solid var(--primary-color);}
#booking_prop_results .solutions .sisblock > .col_text {display: flex;flex-wrap: wrap;align-items: center;}
#booking_prop_results .solutions .sisblock .btn_to_continue {width: 100%;display: flex;justify-content: end;}
#booking_prop_results .solutions .sisblock .bcontinue_form {transition:.2s all;font-weight: bold;font-size: 20px;padding: 14px 20px;border: 1px solid var(--primary-color);border-radius: 10px;max-width: 280px;width: 100%;text-align: center;line-height: 1.3;}
#booking_prop_results .solutions .sisblock .bcontinue_form:hover, #booking_prop_results .solutions .sisblock .bcontinue_form.active {background-color: var(--primary-color);color: white;}
#booking_prop_results .solutions .sisblock .pax_info {margin-top: 10px;}
#booking_prop_results .solutions .sisblock > .col_text > cit {justify-content: center;width: 100%;display: flex;align-items: center;}
#booking_prop_results .solutions .sisblock .col_text .note {width: 100%;}
#booking_prop_results .solutions .sisblock .col_text .note > cit {background-color: var(--primary-color);width: 100%;display: block;color: white;max-width: 160px;margin: 10px auto 0;border-radius: 200px;}
#booking_prop_results .solutions .sisblock .note > cit i {margin-right: 7px;}


#booking_prop_results .solution {margin-bottom: 25px;}
#booking_prop_results .solution.open .sisblock{display: flex!important;}
#booking_prop_results .solution.open .show_all::after {content: "Nascondi altre soluzioni";}
#booking_prop_results .solution.open .show_all i::before {background-image: url("/images/arrow_up.svg");}
#booking_prop_results .solutions .show_all {cursor: pointer;position: relative;bottom: 0;background-color: #f2f2f2;left: 0;right: 0;text-align: center;box-sizing: border-box;padding: 15px 10px;font-style: normal;color: #009fe3;font-weight: bold;display: block;width: auto;margin: 0;border-top: 1px solid #67c453;}
#booking_prop_results .solutions .show_all i {display: inline-block;width: 25px;height: 28px;font-size: 20px;line-height: 20px;margin: 0 10px 0 0;}
#booking_prop_results .solutions .show_all i::before {display: inline-block;content: " ";font-style: normal;width: 100%;height: 100%;background-image: url("/images/arrow_down.svg");background-repeat: no-repeat;background-position: center 7px;background-size: contain;margin: -2px 0 -5px 0;}
#booking_prop_results .solutions .show_all::after {content: "Mostra altre soluzioni";}

#booking_prop_results .solutions .sisblock .note_details.open{display: block!important;}
#booking_prop_results .solutions .sisblock .col_text h3{margin: 10px 0 5px 0;font-weight: 500;font-size: 30px;}
#booking_prop_results .solutions .sisblock .note_details {box-sizing: border-box;cursor: default;position: fixed;left: 0;right: 0;height: 100%;width: auto;padding: 0 25px;z-index: 99999;background-color: rgba(0,0,0,0.75);top: 0;bottom: 0;margin: 0 0 20px 0;box-shadow: 0 0 13px -5px #575757;text-align: left;display: flex;align-items: center;}
#booking_prop_results .solutions .sisblock .note_details .ccontent {position: relative;max-width: 75vw;background-color: #fff;padding: 15px 15px;box-sizing: border-box;margin: 0 auto;height: 65vh;border-radius: 15px;margin-top: unset;box-shadow: 0 0 15px #222;}
#booking_prop_results .solutions .sisblock .note_details .ccontent .cc{overflow: auto;height: 100%;}
#booking_prop_results .solutions .sisblock .note_details .ccontent .cclose {cursor: pointer;position: absolute;right: -20px;width: 35px;height: 35px;line-height: 32px;font-size: 18px;background-color: var(--primary-color);text-align: center;font-style: normal;border-radius: 100%;border: 2px solid var(--primary-color);color: white;top: -20px;font-weight: 500;}
#booking_prop_results .solutions .sisblock h3 {width: 100%;padding-top: 20px;color: #2e2e2e;font-size: 29px;line-height: 1.3;}
#booking_prop_results .solutions .sisblock.selected h3 {color: var(--primary-color);}

/*#booking_prop_results .solutions .sisblock .col_tot tt{font-family: inherit;padding: 4px 10px;background-color: #156382;margin: 10px 0 0 0;display: inline-block;border-radius: 20px;text-transform: uppercase;color: #FFF;font-weight: bold;}
#booking_prop_results .solutions .sisblock .col_tot tt::after {content: "AGGIUNGI SOLUZIONE";}
#booking_prop_results .solutions .sisblock.selected .col_tot tt {background-color: #9d0f0f;} 
#booking_prop_results .solutions .sisblock.selected .col_tot tt::after {content: "RIMUOVI SOLUZIONE";}
#booking_prop_results .solutions .sisblock .note > cit {display: inline-block;background-color: #ff6e6e;padding: 1px 10px;color: #FFF;font-weight: 500;cursor: pointer;font-size: 13px;border-radius: 20px;}
#booking_prop_results .solutions .sisblock .note > cit:hover{background-color: #cc5005;}
*/
#booking_prop_results .solutions .sisblock.selected .col_text > cc {background-position: 0 0;}
#booking_prop_results .solutions .sisblock .col_text > cc {width: 35px;height: 35px;background-color: transparent;display: inline-block;margin: 2px 10px -15px 0;background-image: url('/templates/viaggia/images/booking_check.svg');background-repeat: no-repeat;background-size: 70px;background-position: -32px 0;}
#booking_prop_results .solutions .sisblock .col_text > dd {border: none;display: block;margin: 0 0 15px 0;font-size: 14px;text-align: justify;line-height: 18px;}

#booking_prop_results .solutions .sisblock .note_details .infoblock{margin-bottom: 25px;}
#booking_prop_results .solutions .sisblock .note_details .infoblock > label {display: block;font-size: 20px;text-transform: uppercase;color: #024864;font-weight: bold;margin: 0 0 10px 0;}
#booking_prop_results .solutions .sisblock .note_details .infoblock:last-child{margin-bottom: 0;}

#booking_checkout {position: fixed;left: 0;right: 0;width: auto;background-color: #009fe3;flex-wrap: wrap;z-index: 555;bottom: 0;box-sizing: border-box;padding: 15px;box-shadow: 0 0 16px -4px #484343;color: #fff;}
#booking_checkout.bactive{display: flex!important;}
#booking_checkout > div {flex: 0 0 50%;text-align: center;}
#booking_checkout .checkout_prices {float: left;text-align: left;}
#booking_checkout .checkout_prices dd {font-weight: bold;display: block;font-size: 14px;margin: 0 0 0 2px;}
#booking_checkout .checkout_sx{flex:0 0 75%;padding:0;}
#booking_checkout .checkout_sx span {display: inline-block;}
#booking_checkout .checkout_sx span.tot {font-size: 21px;margin: 0;}
#booking_checkout .checkout_sx span.tot em {font-size: 27px;}
#booking_checkout .checkout_sx span em {font-size: 23px;font-style: normal;font-weight: bold;}
#booking_checkout .checkout_sx span i {font-size: 15px;font-style: normal;font-weight: 400;}
#booking_checkout .checkout_callto {float: none;margin: 0;display: flex;height: 100%;justify-content: right;align-items: center;}
#booking_checkout .bcall_to {text-transform: uppercase;box-shadow: 0 0 6px -2px #5e5e5e;background-color: #ff6e6e;display: inline-block;padding: 6px 15px;border-radius: 20px;font-size: 18px;font-weight: bold;min-width: 150px;text-align: center;margin: 0;height:34px;color: #FFF;border: none;cursor: pointer;}
#booking_checkout .bcall_to.disabled{pointer-events: none;opacity: 0.25;}

#booking_checkout #bsendmail{display: inline-block;margin: 8px 0 0 0;background-color: #67c453;padding: 1px 10px;border-radius: 5px;cursor: pointer;font-weight: bold;}

#booking_checkout .checkout_dx {display: flex;justify-content: right;flex-wrap: wrap;flex:0 0 25%;}
#booking_checkout .checkout_dx > div {flex:0 0 100%;align-items: center;display: flex;justify-content: right;}
#booking_checkout .checkout_contact > label {margin: -9px 0 8px 0;display: block;font-size: 17px;}
#booking_checkout .checkout_contact > label i{font-style: normal;font-weight:bold;font-size: 23px;margin: 0 0 0 5px;}
#booking_checkout .checkout_contact .checkout_calltos{display: flex;align-items: center;padding: 0;}
#booking_checkout .checkout_contact .checkout_calltos > a {width: 50px;text-align: center;height: 50px;display: inline-block;color: #009fe3;background-color: #FFF;border-radius: 100%;margin: -7px 0 0 0;}
#booking_checkout .checkout_contact .checkout_calltos > a i {font-size: 30px;line-height: 53px;}

#booking_sendform .bform_info {flex: 0 0 65%;padding: 40px;background-color: white;border-radius: 35px;box-shadow: 0 0 8px 1px #dfdfdf;}

#booking_sendform {align-items: start;font-size: 19px;margin: 0;font-weight: 300;box-sizing: border-box;padding: 40px;background-color: #f8f8f8;display: flex;gap: 50px;}
#booking_sendform .bform_row {margin: 0 -10px 15px -10px;display: flex;flex-wrap: wrap;}
#booking_sendform .bform_title {margin: 0 0 10px 0;display: block;font-weight: 300;font-size: 20px;}
#booking_sendform .bform_row.privacy .bform_title {color: var(--secondary-color);}
#booking_sendform .bform_field {flex: 0 0 33.333333%;padding: 0 10px;margin: 0 0 5px 0;}
#booking_sendform form a {color: var(--secondary-color);}

#booking_sendform .bform_row.infodata {position: relative;margin: 7px -10px 30px -10px;}
#booking_sendform .bform_ixtle.infodata {position: relative;margin: 25px 0 15px 0;}
#booking_sendform .bform_row.infodata > label {margin-bottom: 20px;font-size: 23px;padding: 1px 12px;font-weight: 700;width: 100%;line-height: 1.3;}
#booking_sendform .bform_row.infodata > label span {font-size: 22px;font-weight: 400;}
#booking_sendform .sidebar_form {padding: 40px;background-color: white;border-radius: 35px;box-shadow: 0 0 8px 1px #dfdfdf;}
#booking_sendform .sidebar_form h3 {font-size: 40px;margin-bottom: 40px;}
#booking_sendform .scats {display: flex;gap: 0px;flex-flow: wrap;font-size: 15px;}
#booking_sendform .stars {color: var(--secondary-color);font-size: 15px;margin-left: 10px;}
#booking_sendform .scats a {text-transform: uppercase;font-size: inherit;font-weight: 500;color: var(--body-color);}
#booking_sendform .sidebar_form .stitle {font-size: 40px;line-height: 1;font-weight: bold;color: var(--primary-color);margin: 14px 0 8px;display: block;}
#booking_sendform .location {font-size: 16px;line-height: 1.3;}
#booking_sendform .info_details {margin-top: 35px;display: block;}
#booking_sendform .info_details > strong {color: var(--primary-color);font-size: 20px;font-weight: 300;margin-bottom: 5px;display: block;}
#booking_sendform .info_details ul {padding: 0;list-style: none;line-height: 1.3;font-size: 16px;}
#booking_sendform .total_sidebar label {color: var(--primary-color);font-size: 20px;}
#booking_sendform .total_sidebar {display: flex;justify-content: space-between;align-items: center;}
#booking_sendform .total_sidebar p {font-size: 40px;font-weight: bold;color: var(--primary-color);}
#booking_sendform #btn_form_sidebar {cursor: pointer;max-width: 270px;width: 100%;background-color: var(--primary-color);padding: 10px;margin: 0 auto;text-align: center;color: white;border-radius: 10px;font-weight: bold;}

#booking_sendform .bform_row.privacy{display: block;}
#booking_sendform .bform_row.privacy p {margin: 0;display: block;clear: both;}
#booking_sendform .bform_field input {padding: 2px 10px;width: 100%;border: 1px solid #CCC;box-shadow: none;border-radius: 10px;}
#booking_sendform .bform_field textarea {padding: 10px;min-height: 100px;width: 100%;border: 1px solid #CCC;box-shadow: none;border-radius: 10px;}
#booking_sendform .bform_row.privacy {margin: 0 0 15px 0;}
#booking_sendform .bform_row.privacy p {margin: 0 0 10px 0;display: block;clear: both;}
#booking_sendform .bform_row.privacy input {float: left;margin: 2px 10px 5px 0;width: 18px;height: 18px;}
#booking_sendform .bform_row.privacy label {cursor: pointer;width: calc(100% - 50px);font-size: 16px;line-height: 1.3;}
#booking_sendform .bform_row.sendrow{text-align: right;margin:0;justify-content: right;}
#booking_sendform input[type="submit"] {display: none;float:none;background-color: #67c453;border: 1px solid #33a41b;padding: 4px 15px;font-size: 18px;font-weight: bold;text-transform: uppercase;min-width: 145px;border-radius: 20px;color: #FFF;}
#booking_sendform input[type="submit"][disabled] {opacity: 0.5;pointer-events: none;background-image: url('/images/loading.gif');background-position: center center;background-size: 170px;background-repeat: no-repeat;color: transparent;}

body.onpopupnotes{overflow: hidden;}
#leavepopup {box-sizing: border-box;cursor: default;position: fixed;left: 0;right: 0;height: 100%;width: auto;padding: 0 25px;z-index: 99999;background-color: rgba(0,0,0,0.75);top: 0;bottom: 0;margin: 0 0 20px 0;box-shadow: 0 0 13px -5px #575757;}
#leavepopup .ccontent {position:relative;max-width: 675px;background-color: transparent;padding: 0;box-sizing: border-box;margin: 0 auto;margin-top: 20vh;box-shadow: 0 0 20px #000;}
#leavepopup .ccontent .cclose {cursor: pointer;position: absolute;right: -20px;width: 35px;height: 35px;line-height: 29px;font-size: 20px;background-color: #FFF;text-align: center;font-style: normal;border-radius: 100%;border: 2px solid #515151;color: #515151;top: -20px;font-weight: 500;}
#leavepopup .ccontent > a{display: block;width: 100%;height: 100%;margin: 0;}
#leavepopup .ccontent img {height: 100%;width: 100%;object-fit: contain;margin: 0 0 35px 0;box-shadow: 0 0 15px -5px #575757;}

body.onpopupmail{overflow: hidden;}
#sendmailprevpopup {box-sizing: border-box;cursor: default;position: fixed;left: 0;right: 0;height: 100%;width: auto;padding: 0 25px;z-index: 99999;background-color: rgba(0,0,0,0.75);top: 0;bottom: 0;margin: 0 0 20px 0;box-shadow: 0 0 13px -5px #575757;}
#sendmailprevpopup .ccontent {position:relative;max-width: 675px;background-color: #FFF;padding: 10px 15px;box-sizing: border-box;margin: 0 auto;margin-top: 20vh;box-shadow: 0 0 20px #000;}
#sendmailprevpopup .ccontent .cclose {cursor: pointer;position: absolute;right: -20px;width: 35px;height: 35px;line-height: 29px;font-size: 20px;background-color: #FFF;text-align: center;font-style: normal;border-radius: 100%;border: 2px solid #515151;color: #515151;top: -20px;font-weight: 500;}
#sendmailprevpopup .ccontent > a{display: block;width: 100%;height: 100%;margin: 0;}
#sendmailprevpopup .ccontent h3 {display: block;text-align: center;color:#009fe3;}
#sendmailprevpopup .ccontent input {display: block;max-width: 300px;margin: 5px auto 10px auto;width: 100%;border: 1px solid #8a8a8a;min-height: 33px;padding: 2px 8px;box-sizing: border-box;border-radius: 3px;}
#sendmailprevpopup .ccontent button {background-color: #2bb072;padding: 2px 9px;border: 1px solid #158a53;color: #FFF;font-weight: bold;border-radius: 3px;margin: 20px auto 15px auto;display: block;}
#sendmailprevpopup .ccontent button[disabled] {opacity: 0.5;pointer-events: none;background-image: url('/images/loading.gif');background-position: center center;background-size: 170px;background-repeat: no-repeat;color: transparent;}
#sendmailprevpopup .ccontent p.thanks {text-align: center;font-size: 18px;}

body.onfilters{overflow: hidden;}

#filtersbooking {background: white;box-shadow: 0 0 4px 1px #dfdfdf;border-radius: 25px;height: 100%;overflow: hidden;flex: 0 0 23%;padding: 0;}
#filtersbooking .content .filters .toggle_open {position: absolute;top: 30px;right: 0;width: 100%;height: 30px;cursor: pointer;text-align: right;padding: 0 40px 0 0;}
#filtersbooking .content .filters .toggle_open img {transform: rotate(45deg);transition: .2s all;}
#filtersbooking .content .filters .toggle_open.actived img {transform: rotate(0deg);}
#filtersbooking .content .filters {padding: 20px 30px 0px;}
#filtersbooking .filters {background-color: white;overflow: hidden;padding: 20px 0;display: block;position: relative;}
#filtersbooking .filters h3 {margin: 10px 0 20px 0;font-size: 21px;color: var(--primary-color);}
#filtersbooking .filters ul {padding: 0 0 10px 0;margin: 0 0 0 0;border-bottom: 1px solid #e1e1e1;transition: .2s all;}
#filtersbooking .filters ul li {cursor: pointer;list-style-type: none;padding: 10px 10px 10px 50px;line-height: 1.3;transition: .1s all;}
#filtersbooking .filters ul li[data-type="amenities"].active {background-color: var(--back-color);color: #fff;font-weight: bold;}
#filtersbooking .filters ul li[data-type="formula"].active {background-color: var(--back-color);color: #fff;font-weight: bold;}
#filtersbooking .filters ul li[data-type="tipologia"].active {background-color: var(--back-color);color: #FFF;font-weight: bold;}
#filtersbooking .filters ul.collapsed {height: 0;padding-bottom: 0;margin-top: 20px;}
#filtersbooking .filters:last-child ul {border-bottom: none;}
#filtersbooking .footer_filters {padding-top: 20px;padding-bottom: 20px;}
#filtersbooking .footer_filters p {cursor:pointer;text-transform: uppercase;color: white;font-weight: 500;text-align: center;width: 100%;padding: 10px 20px;border: 1px solid white;border-radius: 10px;max-width: 210px;margin: 0 auto;font-size: 17px;}
#filtersbooking .footer_filters p:hover {background-color: var(--secondary-color);}
#filtersbooking .head_filters, #filtersbooking .footer_filters {padding: 30px 30px 25px;display: flex;justify-content: start;align-items: center;gap: 20px;background-color: var(--back-color);}
#filtersbooking .settings {width: 30px;height: 30px;}
#filtersbooking .trigger {top: 0;cursor: pointer;position: absolute;right: -45px;background-color: var(--back-color);width: 45px;height: 55px;text-align: center;line-height: 52px;font-size: 23px;border-radius: 0 4px 4px 0;color: #FFF;display: none;}
#filtersbooking h2 {margin: 0;color: white;}
#filtersbooking:not(.fmobile) .filters ul li:hover {background-color: var(--back-color);color: white;}
#filtersbooking:not(.fmobile) .filters ul li[data-type="amenities"].active:hover {background-color: var(--back-color);}
#filtersbooking:not(.fmobile) .filters ul li[data-type="formula"].active:hover {background-color: var(--back-color);}
#filtersbooking:not(.fmobile) .filters ul li[data-type="tipologia"].active:hover {background-color: var(--back-color);}

#propertieslist .boxitem .image {min-height: 320px;position: relative;background-size: cover;}
#propertieslist .boxitem .image > a {display: block;height: 100%;width: 100%;}
#propertieslist .boxitem .heading .title a {pointer-events: none;color: var(--body-color-rgb);}
#propertieslist .boxitem .image span {background-color: var(--back-color);text-transform: uppercase;color: white;font-family: Factor A;padding: 10px 20px;line-height: 1;position: absolute;bottom: 30px;right: 40px;left: 40px;font-size: 16px;border-radius: 10px;font-weight: 500;width: fit-content;}
#booking_results #propertieslist .boxitem .content_item .marker {margin-right: 4px;margin-top: -7px;}
#booking_results #propertieslist .boxitem .locality span {font-size: 14px;line-height: 1;color: var(--template-text-dark);}
#booking_results #propertieslist .boxitem .description {font-size: 14px;line-height: 1.3;margin-top: 5px;font-weight: 300;}
#booking_sendform .bform_field input::placeholder {font-size: 16px;}


@media (max-width: 1299px) {
	html body #booking_results .sisblock .col_data > .col_tot span{font-size:26px;}
    html body #booking_checkout .checkout_prices dd{max-width: 480px;}
    
}

@media (max-width: 1023px) {
	html body .lineover{display: none;}
	html body.view-property .sp-module.bannerslidemobile{display: none!important;}
	html body #booking_prop_results .solutions .sisblock .col_text > cc {position: absolute;left: 10px;bottom: 20px;}
    html body #booking_prop_results .solutions .sisblock > .col_text > span{padding: 5px 0;}
    html body #booking_prop_results .solutions .sisblock > .col_data > .col_tot dd {display: inline-block;float: none;}
    html body .booking_engine.oninternal {margin: 95px auto 0 auto;}
}
@media (max-width: 991px) {
	html body #booking_checkout .checkout_sx{padding: 0;}
	html body #booking_checkout .checkout_sx span {display: block;}
	html body .booking_engine.onhome {margin: -50px 0 0 0;}
    
}
@media (max-width: 767px) {
    html body .booking_engine.oninternal {margin: 70px auto 0 auto;}
	/* html body #filtersbooking {transition: .4s all;position: absolute;z-index: 4;left: -320px;top: 0;padding: 0;width: 300px;height: auto;border-radius: 0 15px 15px 0;overflow: visible;} */
    html body #filtersbooking.open {left: 0;background-color: #009fe3;box-shadow: 0 0 9px -3px #333;}
	html body #filtersbooking .trigger{display: block;}
    html body #filtersbooking .filters {padding:0;border: none;border-radius: 0;background-color: transparent;margin: 0;}
    html body #filtersbooking .filters h3 {margin: 5px 0 10px 0;}
    html body #filtersbooking .filters ul{margin: 0;}

	html body.itemid-101 #sp-theslideshow{display: none;}
	html body .booking_engine.oninternal {box-shadow: 0 0 15px -8px #222;padding: 25px 15px 15px 15px;}
	html body #sp-slideshow{display: block!important;}
	html body #filterblock{display: none !important;}
	
    html body .booking_engine form > div.row{display: flex;flex-direction: column;}
	html body .booking_engine .bfield{margin-bottom: 10px;}
    html body .booking_engine .bfield.submit_field{order: 5;}
	html body .booking_engine .be_title {line-height: 37px;font-size: 26px;}
	html body .booking_engine.oninternal input{margin: 10px 0 0 0;}
	html body .booking_engine input[type="submit"]{margin: 15px 0 0 0;}
	html body .drop_bedrooms{margin: 15px 0 0 0;height: auto;overflow:auto;}
    html body .drop_bedrooms > .bedrow > dd > span{width: 50%;}
	html body .drop_bedrooms > .bedrow {clear: none;width: 100%;float: left;margin: 0 15px 0 0;}
	html body .drop_bedrooms > .bedrow:last-child{padding-bottom: 0;}
	html body .drop_bedrooms > .bedrow > dd {width: 100%;margin:0;display: flex;gap:15px;float: none;}
    html body .drop_bedrooms > .bedrow > dd > span > select{max-width: 100%;}

    html body .drop_etas > .eta > select{height: 30px;padding:3px 7px;}
	html body #booking_results {margin-top: 0px;}
	html body #booking_results .solutions .sisblock > .col_text {flex: 0 0 100%;}
	html body #booking_results .solutions .sisblock > .col_data {flex: 0 0 100%;}
	html body #booking_results .solutions{margin: 10px 0 0 0;}
	html body #booking_results .solutions .show_all{margin: 0;}
	html body #booking_results .solutions .solname{margin: 0;}
	html body #booking_results .solutions .sisblock{margin: 0;}
    html body #booking_results .solutions .sisblock > .col_data {margin: 15px 0 0 0;flex: 0 0 100%;}
    html body #booking_results .solutions .sisblock > .col_data > .col_tot span{margin: 5px 0 0 0;text-align: right;}
    html body #booking_results .solutions .sisblock > .col_data > .col_tot span i {display: block;position: relative;left: 0;bottom:0;width:auto;margin: 10px 0 0 0;}
    html body #booking_results .solutions .sisblock > .col_data > .col_tot dd {margin: 10px 0 0 0;display: block;}

	html body #booking_prop_results .solutions .sisblock > .col_text {flex: 0 0 100%;}
	html body #booking_prop_results .solutions .sisblock > .col_data {flex: 0 0 100%;}
	html body #booking_prop_results .solutions{margin: 35px 0 0 0;}
	html body #booking_prop_results .solutions .show_all{margin: 0;}
	html body #booking_prop_results .solutions .solname{margin: 0;}
	html body #booking_prop_results .solutions .sisblock > .col_data {margin: 15px 0 0 0;}
	html body #booking_prop_results .solutions .sisblock > .col_text > span {margin:0 0 10px 0;font-size: 13px;}
	html body #booking_prop_results .solutions .sisblock .col_tot tt{font-size: 13px;}

	html body .sisblock .col_text span{display: inline-block;}
	html body .sisblock .col_text span:last-child {margin: 0;float: right;}
	
	html body #booking_prop_results .solutions .sisblock > .col_text > span:last-of-type {margin: 0;float: right;}

	html body .sisblock .col_data > .col_beds{text-align: left;}
	html body #booking_sendform .bform_field {flex: 0 0 100%;}

	html body #booking_checkout .checkout_sx span.tot mm {font-weight: normal;font-size: 20px;}
	html body #booking_checkout .checkout_dx > div {flex: 0 0 100%;}
	html body #booking_checkout .checkout_prices {float: none;display: block;}
	html body #booking_checkout .checkout_callto{float: none;display: inline-block;margin: 0;text-align: center;}
    html body #booking_checkout .checkout_contact .checkout_calltos {padding: 0;}
    
	html body #booking_checkout .checkout_contact .checkout_calltos > a {margin: 0;width: 50px;height: 50px;}
	html body #booking_checkout .checkout_contact .checkout_calltos > a i {font-size: 26px;line-height: 48px;}
    html body #booking_checkout .checkout_prices dd {margin: 5px 0 0 0;}
    html body #booking_checkout .bcall_to {margin: 10px 0 -15px 0;}
	html body #booking_sendform .bform_row.infodata > label {border-radius: 3px;top: 0;left: 0;right: 0;position: relative;width: 100%;box-sizing: border-box;margin: 0 10px 5px 10px;}
	html body #booking_checkout #bsendmail {margin: 0;}
    
	html body #booking_prop_results .solutions .sisblock .col_text > cc{position: absolute;bottom: 30px;right: auto;}
	
	html body #booking_prop_results .sisblock .col_data > .col_tot{flex: 0 0 60%;} 
	html body #booking_prop_results .sisblock .col_data > .col_beds{flex: 0 0 40%;}
    html body #booking_checkout .checkout_prices {text-align: center; margin: 0 0 7px 0;}
}
@media (max-width: 645px) {

}
@media (max-width: 479px) {
    html body #booking_prop_results .solutions .sisblock > .col_text > span > label{font-size: 14px;}
	html body .drop_bedrooms > .bedrow {width: 100%;margin: 0 0 0 0;}
	html body #booking_checkout .checkout_contact .checkout_calltos a.phone {display: none;}
    html body #booking_checkout .checkout_sx {flex: 0 0 100%;}
    html body #booking_checkout .checkout_dx {display: none;}
}
@media (max-width: 399px) {
    
}